r344c_DMA000: well hi there ~Rob . how you doing ? "ah this ist ~Dave here ? I was just "ahm letting you know , that we need to get this meeting scheduled , # so # "ah , you know , here in the next two weeks . well what times look good , for you .

r344c_DMA000_D: na ja , hallo , ~Rob . wie geht es Ihnen ? ~Dave hier . ich wollte Ihnen nur Bescheid geben , da"s wir dieses Treffen hier , wissen Sie , in den n"achsten zwei Wochen eingeplant kriegen m"ussen . # # also , welche Termine sehen bei Ihnen gut aus ?

r344c_RGM001: well , "ah , the afternoons , of , Tuesday the ninth and Thursday , # of # , the eleventh are actually fairly good , as ist "ah , the morning of Wednesday the tenth . "ah , does that coincide , with "ah , your schedule at all ?

r344c_RGM001_D: na ja , die Nachmittage des Dienstags , des neunten , und Donnerstags , # # des elften , sind eigentlich ziemlich gut , ebenso der Vormittag des Mittwochs , des zehnten . stimmt das mit Ihrem Stundenplan "uberhaupt "uberein ?

r344c_DMA002: well , I wish I could say , it does . but unfortunately I will be out of town those three days . "ahm , hm probably be a little better off going , maybe the next week ? "ahm , either , Tuesday afternoon , or , possibly even Friday afternoon , of the nineteenth ? "ahm and then the Tuesday would be on the sixteenth ?
; (Anm: should be 'WE WOULD probably be a little better off')

r344c_DMA002_D: na ja , ich w"unsche , ich k"onnte sagen , da"s es "ubereinstimmt . aber leider bin ich an den drei Tagen verreist . hm , wir w"aren wahrscheinlich etwas besser dran , wenn wir vielleicht zur Woche darauf "ubergingen . entweder am Dienstag nachmittag oder vielleicht sogar am Freitag nachmittag des neunzehnten ? und der Dienstag w"are dann am sechzehnten ?

r344c_RGM003: alright . "ah , in that case , why do not we meet Tuesday afternoon the sixteenth say "ah , two to four . how does that sound .

r344c_RGM003_D: in Ordnung . in dem Fall , warum treffen wir uns nicht am Dienstag nachmittag am sechzehnten , sagen wir , von zwei bis vier . wie klingt das ?

r344c_DMA004: "ahm , Tuesday , from two to four on the sixteenth looks perfect to me .

r344c_DMA004_D: Dienstag von zwei bis vier am sechzehnten sieht perfekt aus bei mir .

r344c_RGM005: alright very good . "ah , we will meet in your office ? and I will see you then .

r344c_RGM005_D: in Ordnung , sehr gut . wir treffen uns in Ihrem B"uro , und bis dann .

r344c_DMA006: okay , sounds great . thanks a lot .

r344c_DMA006_D: okay , klingt hervorragend . vielen Dank .
